#maincontent #vkudm ul {
  list-style: none;
  padding-left: 0; }

#maincontent #vkudm .tutorial #vku-overlay-behind {
  position: absolute !important; }

#maincontent #vkudm .tutorial .desc {
  left: 35px !important;
  top: -100px !important; }

@media screen and (max-width: 768px) {
  #maincontent #vkudm .tutorial #vku-overlay {
    left: 0 !important;
    top: 65px !important; } }

@media screen and (max-width: 992px) {
  #maincontent #vkudm .tutorial .desc {
    left: 45px !important;
    top: -98px !important; }
    #maincontent #vkudm .tutorial .desc h1 {
      padding: 10px 20px; } }

#maincontent #vkudm .project-list ul {
  list-style: none;
  padding-left: 0; }

#maincontent #vkudm .autocomplete input {
  outline: 0; }

#maincontent #vkudm .info-line,
#maincontent #vkudm .project-list {
  padding-left: 15px;
  padding-right: 15px; }

#vkudm .tutorial #vku-overlay-behind,
#vku-overlay-behind + .desc,
#vkudm #vku-overlay {
  display: none !important; }
